//
// Color system
//

$primary: #F8BA1C;

//## Gray and brand colors for use across Bootstrap.
$gray-base : #000 !default;
$gray-darker : lighten($gray-base, 13.5%) !default; // #222
$gray-dark : lighten($gray-base, 20%) !default; // #333
$gray : lighten($gray-base, 33.5%) !default; // #555
$gray-light : lighten($gray-base, 46.7%) !default; // #777
$gray-lighter : lighten($gray-base, 93.5%) !default; // #eee
$white : #FFF !default;
$black : #000 !default;
$gray-brand : #4A4A4A !default;
$gray-brand-light : #9B9B9B !default;
$gray-brand-lighter : #CECECE !default;
$gray-brand-dark : #5C5C5C !default;
$brand-primary : #F8BA1C !default; //yellow
$brand-success : #554AE2 !default; //blue
$brand-info : $gray-brand !default; //gray
$brand-warning : #F67823 !default; //orange
$brand-danger : #F42237 !default; //red
$brand-secondary : $brand-success !default; // blue 
$brand-ternary : $brand-warning !default; // orange

$pastel-blue : #9E97F2;

$body-bg : $brand-primary !default;
//** Global text color on `<body>`.
$text-color : $gray-brand !default;
//** Global textual link color.
$link-color : $brand-success !default;
//** Link hover color set via `darken()` function.
$link-hover-color : darken($link-color, 15%) !default;